HTML Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %content-title-end-punct%

## Name

%content-title-end-punct% -- List of punctuation chars at the end of a run-in head

## Synopsis

    %content-title-end-punct%

## Description

If a run-in head ends in any of these characters, the `%default-title-end-punct%` is not used.

## Source Code

    (define %content-title-end-punct%
      ;; List of punctuation chars at the end of a run-in head
      '(#\. #\! #\? #\:))

Prev | Home | Next
Miscellaneous | Up | %honorific-punctuation%